« Microsoftが11月定例パッチ公開! | トップページ | ASUSTeK「P5B Deluxe WiFi-Editon」のBIOSを1223に更新! »

SleipnirとGraniに脆弱性!

JPCERT/CCは「Sleipnir」と「Grani」に脆弱性が見つかったと発表しました。

この脆弱性は、任意のスクリプトの実行が可能と言う物で、「Sleipnir 2.5.17 Release」以前、「Portable Sleipnir 2.5.17 Release2」以前、「Grani 3.0」以前との事です。
先日、公開された「Sleipnir 2.6.0」「Grani 3.1」で修正されております。

JPCERT/CCおよびフェンリルでは、最新版に更新するよう呼びかけております。

SleipnirとGraniに任意のスクリプトが実行される脆弱性--JVNなどで警告

|

« Microsoftが11月定例パッチ公開! | トップページ | ASUSTeK「P5B Deluxe WiFi-Editon」のBIOSを1223に更新! »

Windows」カテゴリの記事

おすすめソフト」カテゴリの記事

セキュリティ」カテゴリの記事

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/150435/17080630

この記事へのトラックバック一覧です: SleipnirとGraniに脆弱性!:

« Microsoftが11月定例パッチ公開! | トップページ | ASUSTeK「P5B Deluxe WiFi-Editon」のBIOSを1223に更新! »